Subject: RE: [widgets] Draft Minutes for 21 January 2010 voice conference

From: Larry Masinter <[email-masked]>
Date: Mon, 25 Jan 2010 23:15:20 -0800

I don't normally read the webapps working group mailing
list or minutes (I'm not a member of the working group)
but I did notice my name in the recent minutes and thought
I should respond.

W3C doesn't register new URI schemes, IETF does.
I'd think that W3C working groups should be expected
to meet the IETF criteria for permanent URI schemes.

I can't tell if you think:

a) The current draft *does* meet the IETF criteria
b) The document *doesn't need* to meet the IETF criteria

If you think (a), then this isn't really a question
to be answered by the webapps working group, is it?
The webapps working group isn't the authority on which
scheme registrations do or do not meet the criteria;
it's not clear that most of the webapps working group
members have studied the RFC which establishes
the criteria, or been involved in the evaluation of
any other URI scheme registrations.

If you think (b), this is also not really a question
for W3C, but I would raise it with the team contact
and the IETF/W3C liaison. Shouldn't URI schemes
proposed by W3C meet the criteria for permanent
URI schemes.

The focus of my comments were primarily editorial and
procedural. It looks like you're gearing up to give
me a technical response, which doesn't really address
the editorial and procedural issues. And, in any
case, I'm not personally looking for a response from the 
webapps working group; I wouldn't raise a "formal
objection" in the W3C process.

The minutes say:

"[27]http://lists.w3.org/Archives/Public/public-webapps/2009AprJun/0972.html  
  but there was no reply by LM."

But my reply to those points were in the last call
comments.